Xfce Foundation Classes
Main Page | Index | Namespace List | Alphabetical List | Class List | File List

# fixed.hh File Reference

A GtkFixed C++ wrapper interface. More...

`#include <xfc/gtk/container.hh>`
`#include <gtk/gtkfixed.h>`
`#include <xfc/gtk/inline/fixed.inl>`

## Namespaces

- namespace Xfc
- namespace Xfc::Gtk

## Classes

- class Xfc::Gtk::Fixed
    A GtkFixed C++ wrapper class. More...

## Detailed Description

A GtkFixed C++ wrapper interface.

Provides Fixed, a container which can place child widgets at fixed positions and with fixed sizes, given in pixels.
Xfce Foundation Classes

Copyright © 2004-2005 The XFC Development Team | XFC 4.3